import ApiRoutes from './Api.js';
import ContainerRoutes from './Container.js';
import ServerRoutes from './Server.js';
import ProductRoutes from './Product.js';
import ProductSettingRoutes from './ProductSetting.js';
import UpdaterVersionRoutes from './UpdaterVersion.js';
import AssistantControlRoutes from './AssistantControl.js';
import CustomerRoutes from './Customer.js';
const register = (app) => {
    ApiRoutes.register(app);
    ContainerRoutes.register(app);
    ServerRoutes.register(app);
    ProductRoutes.register(app);
    ProductSettingRoutes.register(app);
    UpdaterVersionRoutes.register(app);
    AssistantControlRoutes.register(app);
    CustomerRoutes.register(app);
};
export { ApiRoutes, register };
