import jwt from 'jsonwebtoken';
class JWT {
    generate(tokenData) {
        const { SECRET_KEY = '', } = process.env;
        return jwt.sign(tokenData, SECRET_KEY, { expiresIn: '1d' });
    }
    refresh() { }
    validate(token) {
        const { SECRET_KEY = '', } = process.env;
        try {
            const payload = jwt.verify(token, SECRET_KEY);
            return payload;
        }
        catch (error) {
            console.error(error);
            return null;
        }
    }
}
export default new JWT();
